import React from 'react';
export default function CallReceived(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M194.5-194.02v-404.37h68.13v288.26l495.85-495.61L806.22-758 310.37-262.39h288.26v68.37z" })));
}
